Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2017/10/adobe-flash-vulnerability-used-apt28-cve-2017-11292/
Adobe Flash Vulnerability Used by APT28 (CVE-2017-11292)